10 ! NEWLOG.BAS
	! USING A LIST OF *.LOG FILES CREATED BY SRD NAMED LOG.LST
	! THIS PROGRAM
	!	1) RENAMES THE .LOG FILE TO .LLY
	!	2) CREATES NEW .LOG FILE
80 DIM N$[32]V,R$[52],Y$[2]
100 ER=0 :
	CALL "SPAWNB"("SRD LOG.LST=/SE:*.LOG",ER)
120 ! INPUT "YEAR ",Y$
	Y$="86"
140 OPEN #4,"LOG.LST/RO" : IF END #4 THEN 800 : INPUT LINE #4,N$
160 INPUT LINE #4,N$ : N$=TRM$(SBS$(N$,3,9)) : PRINT N$
180	IF N$="SAMPLE" THEN 160
200 ER=0 :
	CALL "SPAWNB"("PIP "+N$+".L"+Y$+"="+N$+".LOG/RE",ER)
220 ER=0 :
	CALL "SPAWNB"("PIP "+N$+".LOG=SAMPLE.LOG",ER)
300 GOTO 160
800 CLOSE : EXIT
